<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class RecordController extends Controller
{
     public function privacy()
    {
        //return "hi";
         return view('privacy');
    }
}
